/*
 Theme Name:   Astra Child
 Theme URI:
 Description:  Child theme for the Astra theme
 Author:
 Author URI:
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  astra-child
*/

.woocommerce-js ul.products li.product a img {
    width: auto;
    margin: 0 auto;
}

/* Hide subtotal everywhere */
.cart_totals .cart-subtotal,
.woocommerce-mini-cart__total,
.cart-subtotal,
.order-total .woocommerce-Price-amount ~ small,
tr.cart-subtotal,
.ast-site-header-cart .woocommerce-mini-cart__total,
.widget_shopping_cart .total,
.widget_shopping_cart_content .total,
.ast-site-header-cart .total,
p.total,
.woocommerce-mini-cart p.total,
.moderncart-cart-line-items__subtotal,
.moderncart-have-coupon-code-area {
    display: none !important;
}

.ast-site-header-cart, .woocommerce .ast-site-header-cart {
    white-space: nowrap;
}

@media (max-width: 1056px) and (min-width: 768px) {
    .ast-builder-menu-1 .menu-item > .menu-link {
        font-size: 14px;
        padding-left: 12px;
        padding-right: 12px;
    }
}